/*Kopf*/
#Kopf {
	margin-top:0px;
	height:180px;
	width:100%;
	z-index:3;
}


#Kopfplakat {
	width:127px;
	height:180px;
	z-index: 5;
	position:absolute;
	left: 40px;
	top: 0px;
	}
	
#Kopftitel {
	width:621px;
	height:115px;
	z-index:2;
	margin-left: 180px;
}

#Kopfbalken {
	width:100%;
	height:40px;
	z-index:5;
	background-color: #9c9783;
	margin-top: 2px;

}
#Kopdhmlink {
	width:550px;
	z-index:5;
	margin-top: 2px;
	margin-left:185px;

}


#Kopfdhm {
	position:absolute;
	width:614px;
	height:40px;
	z-index:5;
	left: 188px;
	visibility: visible;
	
}


/* Abstand */
#abstand {
	width:100%;
	height:20px;
/*	background-color:#00FF66; */
	clear: both;
	position: relative;
}


/* Inhalt  und Navigation */

#mitte {
	width:810px;
	/*	background-color:#fc0; */
	clear: both;
}

#Navigation {
	width:167px;
	height:340px;
	z-index:9;
	left: 2px;
	top: 0px;
	visibility: visible;
	float: left;
}

/* Logos  */
#logos {
	top:400px;
	left:4px;
	height: 84px;
	width: 160px;
	margin-top: 15px;
	margin-left: 7px;
}


/* Download_Flyer */
#download {
	position:absolute;
	top:380px;
	left:20px;
	height: 182px;
	width: 146px;
}


/* seite1 */
#inhaltseite1 {
	z-index:8;
	/*	background-color: #F4F4F4; */
	visibility: visible;
	padding-left: 5px;
	padding-right: 5px;
	width: 620px;
	margin-left: 10px;
	float: left;
}

/*   Bildlaufleiste */

.slideshow		{
	margin: 50px 0px 0px 0px;
	padding: 15px 15px 15px 15px;
	background-color: #efefef;
	position: relative;
}
.clear {
	clear:both;
}



/* bildcontainer1 */

#bildcontainer1 {
	margin-top: 50px;
}

#bildcontainerzeile {
	clear:both;
}

/* bildcontainer2 */

#bildcontainer2 {
	margin-top: 25px;
	margin-bottom:25px;
	height: 110px;
	background-color: #0C3;
}

#bildcontainerzeile {
	clear:both;
}


/* bildcontainer3 */

#bildcontainer3 {
	margin-top: 50px;
	background-color: #9c9783;
	
}

#bildcontainerzeile {
	clear:both;
}

/* bild1 */

#bild1 {
	z-index:8; 
	background-color: #F4F4F4; 
	float: left;
}

#bilddatei1 {
	margin: 5px;
}

#bildtitel1 {
	margin-left: 5px; 
	margin-right: 5px; 
	margin-bottom: 5px;	
}

/* bild2 */

#bild2 {
	z-index:8;
	background-color: #F4F4F4;
	float: left;
	margin-left: 15px;
	
}

#bilddatei2 {
	margin: 5px;
}

#bildtitel2 {
	margin-left: 5px; 
	margin-right: 5px; 
	margin-bottom: 5px;
}
/* bild3 */

#bild3 {
	z-index:8; 
	background-color: #F4F4F4; 
	float: left;
}

#bilddatei3 {
	margin: 10px;
	float: left;
}

#bildtitel3 {
	margin-left: 5px; 
	margin-right: 5px; 
	margin-bottom: 5px;	
}

/* bild4 */

#bild4 {
	z-index:8;
	background-color: #F4F4F4;
	float: left;
	margin-left: 15px;
	
}

#bilddatei4 {
	float: left;
	margin-bottom: 10px;
	margin-right: 10px;
	margin-top: 10px;
}

#bildtitel4 {
	margin-left: 5px; 
	margin-right: 5px; 
	margin-bottom: 5px;
}

/* Fuss */
#fuss{
	height: 65px;
	background-color: #9c9783;
	width: 100%;
	margin-top: 150px;
	float: left;
}

/*Panos */
#panostart {
	margin-top: 30px;
	margin-bottom: 50px;
	height: 200px;
}
#panoflashtext {
	width: 167px;
	left: 2px;
	z-index: 6;
	position: absolute;
	margin-top: 350px;
}


/*flash seite1 */
#flashseite1 {
	z-index:8;
	/*	background-color: #F4F4F4; */
	visibility: visible;
	padding-left: 5px;
	padding-right: 5px;
	width: 815px;
	margin-left: 185px;
	min-height: 450px;
	top: 0px;
}
#flashmitte {
	width:1010px;
	/*	background-color:#fc0; */
	clear: both;
}


#flashContent {
	width:400px;
	/*	background-color:#fc0; */
	clear: both;
}
